maca
Prev | Orchestra Opcodes and Operators | Next

## maca

maca — Multiply and accumulate a-rate signals only.

## Description

Multiply and accumulate a-rate signals only.

## Syntax

    ares maca asig1 , asig2 [, asig3] [, asig4] [, asig5] [...]

## Performance

asig1, asig2, ... -- a-rate input signals

maca multiplies and accumulates a-rate signals only. It is equivalent to:

ares = asig1*asig2 + asig3*asig4 + asig5*asig6 + ...

## See Also

mac

## Credits

Author: John ffitch
University of Bath, Codemist, Ltd.
Bath, UK
May 1999

New in Csound version 3.54

Prev | Up | Next
mac | Home | madsr